## Imports
from protos import models_pb2

## Create skeletons
temp_model_pb = models_pb2.ObjectDetectionModel()
##
def unwrap_pb(pb):
    fields = pb.DESCRIPTOR.fields_by_name.keys()
    values = pb.DESCRIPTOR.fields_by_name.values()
